@charset "utf-8";
/* ===================================================================

index.css：インデックス用のCSSです
 
=================================================================== */

/*----------TOP画像----------*/
#topImg{
    width:770px;
    height:330px;
    background:#292826;
    margin-bottom:30px;
    border-radius:3px;
    box-shadow:0px 0px 4px 2px rgba(0,0,0,0.1);
}

#topImg .topImg_disp,
#topImg .topImg_list{
    float:left;
}

/*表示画像*/
#topImg .topImg_disp{
    position:relative;
    width:540px;
    height:330px;
    overflow:hidden;
}

#topImg .topImg_disp li{
    position:absolute;
    top:0;
    left:0;
}

#topImg .topImg_disp img{
    border-radius:3px 0 0 3px;
}

/*バナー*/
#topImg .topImg_list{
    margin:12px 0 0 11px;
}
#topImg .topImg_list li{
    margin-bottom:8px;
}

#topImg .topImg_list li img{
    vertical-align:bottom;
}

#topImg .Now {
    filter:alpha(opacity=100)!important;
    opacity: 1!important;
}

#topImg ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}
 
#topImg ul {
    display: inline-block;
    overflow: hidden;
}

/*----------TOPICS----------*/
/* パス修正：すべて /morningstar/images/ 直下を参照 */
.articleWrap#topTopics h2.articleTitle{background:url(/morningstar/images/head_topics.png);}

.topTopics_list{margin-right:-10px;}
.topTopics_list li{
    float:left;
    margin-right:10px;
}

/*----------NEWS----------*/
/* パス修正：すべて /morningstar/images/ 直下を参照 */
.articleWrap#topNews h2.articleTitle{background:url(/morningstar/images/head_news.png);}

.articleWrap#topNews iframe{
    width:750px;
    height:200px;
    margin:0;
    padding:0;
}

#indexNews{
    background:#fff;
    background-image:none;
}

#indexNews #indexNews_wrap{
    width:730px;
}

.indexNews_list{font-size:85%;}